/*
Theme Name: Dakotafire 3 (Sahifa Child Theme)
Theme URI: http://
Description: Child Theme for Sahifa
Author: McQuillen Creative Group
Author URI: http://
Template: sahifa
Version: 0.1
*/

@import url('../sahifa/style.css');

/* Put your css in after this line :-) */
.centered{ text-align:center;}

.centered-elements .post-title{
	text-align:center;}
.directory-name{
	font-size:14px;
	padding: 5px 10px;}
.firedup-intro{
	font-size:22px;
	color:#800000;
	font-weight:500;}
.product-box {

    position: relative;
    min-height: 300px;
    /*border-radius: 5px;*/
    background: #fff;
    /*box-shadow: 0 1px 2px rgba(0, 0, 0, .2);*/
	
	border:2px solid #d6d6d6;
	text-align:center;
}
.product-box .section{
	padding: 5px 10px;
	}
.product-box .product-title-header{
	text-transform:uppercase;
	font-weight:500;
	border-bottom:1px solid #d6d6d6;
	color:#ffffff;
	}			
.product-box .product-sub-title{
	font-size:20px;
	font-weight:normal;
	color:#ffffff;
	height:100px;
	}

.store-page .product-box .product-sub-title,
#backIssuesPage .product-box .product-sub-title {
	height:160px;
}

.store-page .entry-title img {
	max-width: 950px;
	width: 100%;
}

.store-page .entry {
	text-align: center;
}
	
.green-box .product-title-header{
	background-color:#199685;
	}
.green-box .product-sub-title{
	background:#1fbba6;
	}
	
.brown-box .product-title-header{
	background-color:#b87a34;
	}
.brown-box .product-sub-title{
	background:#e69941;
	}		
.red-box .product-title-header{
	background-color:#c64445;
	}
.red-box .product-sub-title{
	background:#f75556;
	}						
a.button.order {
    bottom: 20%;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, .4);
 
    background: #286398;
    background: -webkit-linear-gradient(bottom, #1d4970, #639ed3);
    background: -ms-linear-gradient(bottom, #286398, #639ed3);
    background: -moz-linear-gradient(bottom, #286398, #639ed3);
    background: -o-linear-gradient(bottom, #286398, #639ed3);
    background-position: 0 -15px;
    background-size: 400px 80px;
    background-repeat: no-repeat;
    box-shadow: 0 2px 0 #165181;
 
    -webkit-transition: background-position .2s ease-in;
    -ms-transition: background-position .2s ease-in;
    -moz-transition: background-position .2s ease-in;
    -o-transition: background-position .2s ease-in;
    transition: background-position .2s ease-in;
}
 
.order:hover, .buy_now:hover {
    background-position: 0 0;
}
 
.order:active, .buy_now:active {
    -webkit-transform: translateY(2px);
    -ms-transform: translateY(2px);
    -moz-transform: translateY(2px);
    -o-transform: translateY(2px);
    transform: translateY(2px);
    box-shadow: none;
}
.product-box h3{
	font-size:15px;
	font-weight:bold;
	color:#636363;
	margin:0;
	line-height:25px;}
.product-box .product-desc{
	color:#636363;
	font-size:14px;
	height:226px;}	

.store-page .product-box .product-desc,
#backIssuesPage .product-box .product-desc {
	height: 60px;
}

.store-page .column-grid .column,
#backIssuesPage .column-grid .column {
	margin-bottom: 20px;
}

#backIssuesPage .list .column-grid .column {
	width: 100%;
}

#backIssuesPage .gridlist-buttonwrap a {
	background: #55d4eb;
	border: none !important;
	border-radius: 0;
	box-shadow: none;
	text-transform: uppercase;
	text-shadow: none;
	height: 35px;
	line-height: 35px;
	font-size: 16px;
	font-weight: 400;
	padding: 0 15px;
	color: white;
	display: inline-block;
	margin: 0 5px 20px;
	position: relative;
	transition: background .40s;
}

#backIssuesPage .gridlist-buttonwrap a:hover {
	background:#49b5c9;
}

#backIssuesPage .product-desc {
	padding-top: 14px;
}

#backIssuesPage .product-desc .amount {
	font-size: 16px;
}

.product-box .product-desc p{
	padding:0;
	margin:0;}	
.product-box a.button.medium{
	background:#55d4eb;
	border:none !important;
	border-radius: 0;
	box-shadow:none;
	text-transform:uppercase;
	text-shadow:none;
		}
.product-box a.button.medium:hover{
	color:#ffffff;
	background:#49b5c9;}
.product-box a.button.medium:active{
	color:#ffffff;
	background:#6fe2f7;}			
.section.product-desc	img{
	padding-top:20px;}		
	
/*adjust single product because of image removal*/	
.single-product .product .summary { width: 100% !important;
float:left !important; }


.variations input[type="radio"]{
	margin:5px 20px 5px 0; }
.centered-elements p.post-meta{
	border-bottom:none;}	
	
.type-product .summary{
	font-size:16px;
	line-height:24px;
	}	
.gift-notice {
    background: none repeat scroll 0 0 #F6F6F6;
    border: 1px solid #DDDDDD;
    display: block;
    margin: 20px 0;
    padding: 10px;
	font-size:13px;
	line-height:1.4;
	
}
.entry-summary .price{
	margin-bottom:20px;
	margin-top:10px;}
.single_variation_wrap .single_variation {
    display: inline-block;
    margin-right: 20px;
}
.single_variation_wrap .variations_button {
    display: inline-block;
}
.type-product .summary{
	font-size:16px;
	line-height:24px;
	}

.store-page .post-title {
	font-size: 48px;
	text-align: center;
}

#backIssuesPage .content {
	width: 100%;
}

#backIssuesPage .term-description {
	text-align: center;
}